Subject: [NEXTEL-1] Feds Hand Out Special Emergency Phone Cards

From: [email-masked]
Date: Tue, 10 Jun 2003 19:03:33 -0400

Feds Hand Out Special Emergency Phone Cards

Link to Associated Press story via the Press & Dakotan (Yankton, South Dakota):

http://www.yankton.net/stories/061003/new_20030610028.shtml

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/